/* Dateiname: zentral3.css*/
body 
{
 float:left;
 font-family:Arial, Helvetica, Verdana, sans-serif;
 font-size:0.75em;
 margin-left:3px;
 margin-top:3px;
 background-color:#0070A6;
}
h1 {font-size:1.5em;}
h2 {font-size:1.3em;}
h3 {font-size:1.1em;}
p {margin-top:0px;}
tr {font-size:1.0em;}
td {font-size:1.0em;}

code {font-size:14px;color:#0000ff;}
pre
{
 font-size:14px;
 color:#0000ff;
 padding:5px;
}
a:link, a:visited, a:active, a:hover
{ 
  text-decoration:underline;
  color:#0000cc;
}
a:active, a:hover
{ 
  color:#000066;
}
a.menu:link, a.menu:visited
{ 
  color:#0000cc;
 background-color:#E5E5E5;
 text-decoration:none;
}
a.menu:active, a.menu:hover
{ 
  color:#990000;
 background-color:#CCCCCC;
}
a.menu {
 display:block; padding:3px;
 text-align:left;
 border-bottom:1px solid;
 border-color: #F5F5F5;
 background-color:#f5f5f5;
 text-decoration:none;
 }
.tourist {
 background-color:#FFFFCC;
 padding:6px;
 border:1px solid #e5e5e5;
 }
#top {
 height:60px;
 width:1000px;
 background-image:url(../images2/reportagen_head6.jpg);
}
#top_bottom	{
 width:1000px;
 background-color:#990000;
 color:#E5E5E5;
}
#space {
 width:1000px;
 padding-top:10px;
 padding-bottom:10px;
 }
#left {
 width:140px;
 line-height:18px;
 padding-left:4px;
 float:left;
}
.menutitle{
 font-size: 1.0em;
 font-weight:bold;
 color:#f5f5f5;
 text-align:center;
 margin:0px;
 background-color:#000099;
 padding:1px;
 border-bottom:1px solid #F5F5F5;
}
.menucontainer {
 border:1px solid;
 border-color:#f5f5f5;
 background-color:#e5e5e5;
 width:136px;
}
#content_top {
 float:left;
 width:750px;
 background-image:url(../images2/home_cont_top2.gif);
 margin-right:2px;
 margin-left:3px;
 }
#content {
 float:right;
 width:844px;
 margin-left:3px;
 margin-right:2px;
 padding:2px;
 background-color:#FFFFFF;
 border-left:1px solid;
 border-left-color:#e5e5e5;
 border-top:1px solid;
 border-top-color:#e5e5e5;
 border-right:1px solid;
 border-right-color:#e5e5e5;
 border-bottom:1px solid;
 border-bottom-color:#e5e5e5;
}
#bottom {
 float:left;
 width:984px;
 margin-left:2px;
 margin-top:6px;
 margin-right:2px;
 margin-bottom:6px;
 padding:4px;
 border-top:1px solid #CCCCCC;
 }
.bottom-menu {
 float:left;
 width:100%;
 padding-top:10px;
 margin-top:10px;
 margin-bottom:10px;
 font-size:80%;
 border-top:1px solid #CCCCCC;
 }